
Member Nodes - Task #5824

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Task # 5823 (Closed): GBIF: Initial Preparation

GBIF: Establish contact with potential MN organization

2014-07-17 21:05 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Establish contact with the developers and/or administrators who will be responsible for developing and/or deploying the new MN.

History

#1 - 2014-07-25 16:19 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#3 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
